* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	background-image: url('../img/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	color: #fff;
}
.black {
	position: fixed;
	z-index: 3;
	background-color: rgba(0, 0, 0, .4);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.wrapper {
	position: relative;
	z-index: 10;
	min-height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
}
.header {

}
.logo {
	margin: 30px auto;
}
.logo-img {
	margin: 0 auto;
	width: 230px;
	height: 230px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
h1 {
	text-align: center;
	font-weight: 500;
	margin-top: 20px;
	text-transform: uppercase;
	text-shadow: 0 1px 20px rgba(0, 0, 0, .5);
}
h1 span:first-child {
	font-size: 54px;
	font-weight: 500;
	letter-spacing: 20px;
	padding-left: 20px;
	margin-top: 0;
}
h1 span {
	display: block;
	font-size: 22px;
	margin-top: 4px;
	letter-spacing: 10px;
	padding-left: 10px;
}



.footer {
	width: 100%;
	padding: 0 60px 60px;
}
.footer .contacts {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    max-width: 1400px;
    list-style: none;
    margin: 0 auto;
}
.footer .contacts-item {
    width: calc(33.33% - 40px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 7px;
    margin-right: 60px;
    padding: 12px 20px;
}
.footer .contacts-item:last-child {
    margin-right: 0;
}
.footer .contacts-icon {
    margin-right: 15px;
    font-size: 24px;
    color: #ffc000;
}
.footer .contacts-item-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.footer .contacts-item-details span:first-child {
    font-weight: 400;
    margin-bottom: 4px;
    text-transform: none;
}
.footer .contacts-item-details span:last-child {
    font-weight: 400;
    margin-bottom: 0;
    text-transform: none;
}
.footer .contacts-item-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: inherit;
    text-decoration: none;
    transition: .3s;
}
.footer .contacts-item-link:hover {
    color: #ffc000;
}


















@media all and (min-width: 767px) and (max-width: 1023px) {

.black {
	position: fixed;
	z-index: 3;
	background-color: rgba(0, 0, 0, .4);
	top: -200px;
	bottom: -200px;
	left: -200px;
	right: -200px;
}
.wrapper {
	position: relative;
	z-index: 10;
	min-height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
}
.header {

}
.logo {
	margin: 30px auto;
}
.logo-img {
	margin: 0 auto;
	width: 200px;
	height: 200px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
h1 {
	text-align: center;
	font-weight: 500;
	margin-top: 20px;
	text-transform: uppercase;
	text-shadow: 0 1px 20px rgba(0, 0, 0, .5);
}
h1 span:first-child {
	font-size: 44px;
	font-weight: 500;
	letter-spacing: 15px;
	padding-left: 15px;
	margin-top: 0;
}
h1 span {
	display: block;
	font-size: 20px;
	margin-top: 4px;
	letter-spacing: 7px;
	padding-left: 7px;
}



.footer {
	width: 100%;
	padding: 0 15px 15px;
}
.footer .contacts {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    max-width: 1400px;
    list-style: none;
    margin: 0 auto;
}
.footer .contacts-item {
    width: calc(33.33% - 10px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 7px;
    margin-right: 60px;
    padding: 12px 20px;
}
.footer .contacts-item:last-child {
    margin-right: 0;
}
.footer .contacts-icon {
    margin-right: 15px;
    font-size: 24px;
    color: #16B4FF;
}
.footer .contacts-item-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.footer .contacts-item-details span:first-child {
    font-weight: 400;
    margin-bottom: 4px;
    text-transform: none;
}
.footer .contacts-item-details span:last-child {
    font-weight: 400;
    margin-bottom: 0;
    text-transform: none;
}
.footer .contacts-item-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: inherit;
    text-decoration: none;
    transition: .3s;
}
.footer .contacts-item-link:hover {
    color: #16B4FF;
}
}























@media all and (max-width: 767px) {

.black {
	position: fixed;
	z-index: 3;
	background-color: rgba(0, 0, 0, .4);
	top: -400px;
	bottom: -400px;
	left: -400px;
	right: -400px;
}
.wrapper {
	position: relative;
	z-index: 10;
	min-height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	
}
.header {
	display: none;
}
.logo {
	margin: 50px auto;
}
.logo-img {
	margin: 0 auto;
	width: 180px;
	height: 180px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
h1 {
	text-align: center;
	font-weight: 500;
	margin-top: 20px;
	padding: 0 20px;
	text-transform: uppercase;
	text-shadow: 0 1px 20px rgba(0, 0, 0, .5);
}
h1 span:first-child {
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 10px;
	padding-left: 10px;
	margin-top: 0;
}
h1 span {
	display: block;
	font-size: 18px;
	margin-top: 4px;
	letter-spacing: 4px;
	padding-left: 4px;
}



.footer {
	width: 100%;
	padding: 0 20px 20px;
}
.footer .contacts {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    width: 100%;
    max-width: 1400px;
    list-style: none;
    margin: 0 auto;
}
.footer .contacts-item {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 7px;
    margin-right: 0;
    margin-bottom: 12px;
    padding: 12px 20px;
}
.footer .contacts-item:last-child {
    margin-right: 0;
    margin-bottom: 0;
}
.footer .contacts-icon {
    margin-right: 15px;
    font-size: 24px;
    color: #16B4FF;
}
.footer .contacts-item-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.footer .contacts-item-details span:first-child {
    font-weight: 400;
    margin-bottom: 4px;
    text-transform: none;
}
.footer .contacts-item-details span:last-child {
    font-weight: 400;
    margin-bottom: 0;
    text-transform: none;
}
.footer .contacts-item-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: inherit;
    text-decoration: none;
    transition: .3s;
}
.footer .contacts-item-link:hover {
    color: #16B4FF;
}
}